/*--- ixla WebEasy Page Style ---*/


.cc63               { /* Common */
	font            : bold 18pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #008000;
	}
.cc64               { /* Common */
	border          :   0.00pt solid #008000;
	}
.cc65               { /* Common */
	font            : bold 18pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #ffffff;
	}
.cc66               { /* Common */
	font            : 18pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000080;
	}
.cc67               { /* Common */
	border          :   0.00pt solid #808080;
	clip            : rect(0.00pt,1038.75pt,2.25pt,0.00pt);
	}
.cc68               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc69               { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1137.00pt,9.00pt,0.00pt);
	}
.cc70               { /* Common */
	border          :   0.00pt solid #00c600;
	}
.cc71               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc72               { /* Common */
	border          :   0.00pt solid #ffffff;
	clip            : rect(0.00pt,10.50pt,12.75pt,0.00pt);
	}
.cc73               { /* Common */
	font            : bold 14pt 'ＭＳ ゴシック', 'ヒラギノ角ゴ Pro', Gothic, monospace;
	color           : #000000;
	}
.cc74               { /* Common */
	font            : 18pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000000;
	}
.cc75               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,177.75pt,2.25pt,0.00pt);
	}
.cc76               { /* Common */
	border          :   0.00pt solid #ff0000;
	clip            : rect(0.00pt,70.50pt,8.25pt,0.00pt);
	}
.cc77               { /* Common */
	border          :   0.00pt solid #ff0000;
	clip            : rect(0.00pt,66.75pt,2.25pt,0.00pt);
	}
.cc78               { /* Common */
	border          :   0.00pt solid #ff0000;
	}
.cc79               { /* Common */
	font            : bold 11pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000000;
	}
.cc80               { /* Common */
	border          :   0.00pt solid #c0c0c0;
	}
.cc81               { /* Common */
	font            : 18pt 'ＭＳ ゴシック', 'ヒラギノ角ゴ Pro', Gothic, monospace;
	color           : #000000;
	}
.cc82               { /* Common */
	border          :   0.00pt solid #f0f0f0;
	}
.cc83               { /* Common */
	border          :   0.00pt solid #0066ff;
	}
.cc84               { /* Common */
	font            : bold 14pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #ffffff;
	}
.cc85               { /* Common */
	font            : bold 10pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000000;
	}
.cc86               { /* Common */
	font            : italic 10pt 'HGS明朝E';
	color           : #ffffff;
	}
.cc87               { /* Common */
	border          :   0.00pt solid #ffff00;
	}
.cc88               { /* Common */
	font            : bold 12pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000000;
	}
span#e84            { /* images/cosmic004050.gif */
	background      : transparent url(images/cosmic004050.gif) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 112.50pt;
	width           : 981.00pt;
	height          :  42.75pt;
	}
div#e83             { /* 導入時、各世帯への配線工... */
	position        : absolute;
	left            : 145.50pt;
	top             : 165.75pt;
	width           : 930.00pt;
	height          :  38.25pt;
	}
span#e82            { /* images/cosmic004049.gif */
	background      : transparent url(images/cosmic004049.gif) no-repeat top left;
	position        : absolute;
	left            : 147.75pt;
	top             : 216.00pt;
	width           : 861.75pt;
	height          :  36.00pt;
	}
div#e81             { /* 主な特徴 */
	position        : absolute;
	left            : 165.75pt;
	top             : 225.00pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
div#e80             { /* インターホン・オートロッ... */
	background      : transparent url(images/cosmic004048.jpg) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             : 123.00pt;
	width           : 804.00pt;
	height          :  27.00pt;
	}
span#e79            { /* images/cosmic004047.jpg */
	background      : transparent url(images/cosmic004047.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 308.25pt;
	width           : 114.00pt;
	height          : 265.50pt;
	}
div#e78             { /* ☆　管理室等、インターネ... */
	position        : absolute;
	left            : 344.25pt;
	top             : 303.75pt;
	width           : 657.75pt;
	height          : 308.25pt;
	}
span#e77            { /* images/cosmic004046.gif */
	background      : transparent url(images/cosmic004046.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 647.25pt;
	width           :1038.75pt;
	height          :   2.25pt;
	}
span#e76            { /* images/cosmic004045.gif */
	background      : transparent url(images/cosmic004045.gif) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             :1197.75pt;
	width           :1038.75pt;
	height          :   2.25pt;
	}
span#e75            { /* images/cosmic004044.gif */
	background      : transparent url(images/cosmic004044.gif) no-repeat top left;
	position        : absolute;
	left            : 798.75pt;
	top             :1819.50pt;
	width           : 160.50pt;
	height          :  27.00pt;
	}
span#e74            { /* images/cosmic004043.gif */
	background      : transparent url(images/cosmic004043.gif) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 674.25pt;
	width           : 854.25pt;
	height          :  36.00pt;
	}
span#e73            { /* images/cosmic004042.gif */
	background      : transparent url(images/cosmic004042.gif) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             :1760.25pt;
	width           : 198.00pt;
	height          :  27.00pt;
	}
span#e72            { /* images/cosmic004041.gif */
	background      : transparent url(images/cosmic004041.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1524.75pt;
	width           :1137.00pt;
	height          :   9.00pt;
	}
span#e71            { /* images/cosmic004040.gif */
	background      : transparent url(images/cosmic004040.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1540.50pt;
	width           :1137.00pt;
	height          :  77.25pt;
	}
img#e70             { /* images/cosmic003019.gif */
	position        : absolute;
	left            : 117.00pt;
	top             : 114.75pt;
	width           :  33.00pt;
	height          :  33.75pt;
	}
img#e69             { /* images/cosmic004039.gif */
	position        : absolute;
	left            : 147.75pt;
	top             : 264.00pt;
	width           : 860.25pt;
	height          : 357.75pt;
	}
span#e68            { /* images/cosmic004038.gif */
	background      : transparent url(images/cosmic004038.gif) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             :1034.25pt;
	width           :  10.50pt;
	height          :  12.75pt;
	}
span#e67            { /* images/cosmic004037.gif */
	background      : transparent url(images/cosmic004037.gif) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             :1063.50pt;
	width           :  10.50pt;
	height          :  12.75pt;
	}
div#e66             { /* 部屋番号 */
	position        : absolute;
	left            :  42.75pt;
	top             :1012.50pt;
	width           :  84.75pt;
	height          :  29.25pt;
	}
div#e65             { /* スピーカー */
	position        : absolute;
	left            :  42.00pt;
	top             :1107.75pt;
	width           :  87.75pt;
	height          :  31.50pt;
	}
div#e64             { /* インターホン・オートロッ... */
	position        : absolute;
	left            : 159.00pt;
	top             : 685.50pt;
	width           : 571.50pt;
	height          :  22.50pt;
	}
span#e63            { /* images/cosmic004036.gif */
	background      : transparent url(images/cosmic004036.gif) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             :1724.25pt;
	width           : 159.75pt;
	height          :  36.00pt;
	}
span#e62            { /* images/cosmic004035.gif */
	background      : transparent url(images/cosmic004035.gif) no-repeat top left;
	position        : absolute;
	left            : 797.25pt;
	top             :1731.75pt;
	width           : 159.75pt;
	height          :  36.00pt;
	}
div#e61             { /* エントランス側 */
	position        : absolute;
	left            : 239.25pt;
	top             : 753.00pt;
	width           : 149.25pt;
	height          :  29.25pt;
	}
div#e60             { /* 居住者側 */
	position        : absolute;
	left            : 735.00pt;
	top             : 758.25pt;
	width           : 110.25pt;
	height          :  33.75pt;
	}
span#e59            { /* images/cosmic004034.gif */
	background      : transparent url(images/cosmic004034.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 710.25pt;
	width           :  10.50pt;
	height          :  12.75pt;
	}
div#e58             { /* マイク */
	position        : absolute;
	left            : 102.75pt;
	top             : 826.50pt;
	width           :  60.75pt;
	height          :  21.75pt;
	}
div#e57             { /* カメラ */
	position        : absolute;
	left            : 177.00pt;
	top             : 825.75pt;
	width           :  66.00pt;
	height          :  26.25pt;
	}
div#e56             { /* リ-ダ- */
	position        : absolute;
	left            :  48.00pt;
	top             :1065.75pt;
	width           :  84.75pt;
	height          :  26.25pt;
	}
span#e55            { /* images/cosmic004033.gif */
	background      : transparent url(images/cosmic004033.gif) no-repeat top left;
	position        : absolute;
	left            : 534.00pt;
	top             : 733.50pt;
	width           :   3.75pt;
	height          : 444.75pt;
	}
span#e54            { /* images/cosmic004032.jpg */
	background      : transparent url(images/cosmic004032.jpg) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             : 873.00pt;
	width           : 105.75pt;
	height          : 258.00pt;
	}
span#e53            { /* images/cosmic004031.gif */
	background      : transparent url(images/cosmic004031.gif) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             :1052.25pt;
	width           : 177.75pt;
	height          :   2.25pt;
	}
span#e52            { /* images/cosmic004030.gif */
	background      : transparent url(images/cosmic004030.gif) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 842.25pt;
	width           :   2.25pt;
	height          : 221.25pt;
	}
span#e51            { /* images/cosmic004029.gif */
	background      : transparent url(images/cosmic004029.gif) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             :1109.25pt;
	width           :  70.50pt;
	height          :   8.25pt;
	}
span#e50            { /* images/cosmic004028.gif */
	background      : transparent url(images/cosmic004028.gif) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             :1074.00pt;
	width           :  66.75pt;
	height          :   2.25pt;
	}
span#e49            { /* images/cosmic004027.gif */
	background      : transparent url(images/cosmic004027.gif) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :1021.50pt;
	width           :  66.75pt;
	height          :   2.25pt;
	}
span#e48            { /* images/cosmic004026.gif */
	background      : transparent url(images/cosmic004026.gif) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 846.75pt;
	width           :   2.25pt;
	height          :  51.00pt;
	}
span#e47            { /* images/cosmic004025.gif */
	background      : transparent url(images/cosmic004025.gif) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 848.25pt;
	width           :  38.25pt;
	height          :  49.50pt;
	}
span#e46            { /* images/cosmic004024.gif */
	background      : transparent url(images/cosmic004024.gif) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             :1069.50pt;
	width           :  10.50pt;
	height          :  12.75pt;
	}
span#e45            { /* images/cosmic004023.gif */
	background      : transparent url(images/cosmic004023.gif) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             :1014.75pt;
	width           :  10.50pt;
	height          :  12.75pt;
	}
span#e44            { /* images/cosmic004022.gif */
	background      : transparent url(images/cosmic004022.gif) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             : 892.50pt;
	width           :  10.50pt;
	height          :  12.75pt;
	}
span#e43            { /* images/cosmic004021.gif */
	background      : transparent url(images/cosmic004021.gif) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             : 894.00pt;
	width           :  10.50pt;
	height          :  12.75pt;
	}
span#e42            { /* images/cosmic004020.gif */
	background      : transparent url(images/cosmic004020.gif) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             :1102.50pt;
	width           :  10.50pt;
	height          :  12.75pt;
	}
div#e41             { /* CSM-700CRL-V */
	position        : absolute;
	left            : 140.25pt;
	top             :1145.25pt;
	width           : 135.00pt;
	height          :  17.25pt;
	}
div#e40             { /* 画像確認  */
	position        : absolute;
	left            : 171.00pt;
	top             :1166.25pt;
	width           :  76.50pt;
	height          :  24.00pt;
	}
span#e39            { /* images/cosmic004019.gif */
	background      : transparent url(images/cosmic004019.gif) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             :1034.25pt;
	width           :  59.25pt;
	height          :  36.00pt;
	}
span#e38            { /* images/cosmic004018.gif */
	background      : transparent url(images/cosmic004018.gif) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 881.25pt;
	width           : 150.75pt;
	height          : 100.50pt;
	}
span#e37            { /* images/cosmic004017.gif */
	background      : transparent url(images/cosmic004017.gif) no-repeat top left;
	position        : absolute;
	left            : 671.25pt;
	top             : 870.75pt;
	width           : 117.75pt;
	height          :  72.00pt;
	}
div#e36             { /* スマホで解除 */
	position        : absolute;
	left            : 864.00pt;
	top             :1140.00pt;
	width           : 129.75pt;
	height          :  34.50pt;
	}
span#e35            { /* images/cosmic004016.jpg */
	background      : transparent url(images/cosmic004016.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.75pt;
	top             :1038.75pt;
	width           : 106.50pt;
	height          :  87.00pt;
	}
div#e34             { /* 既存の電話器で解除 */
	position        : absolute;
	left            : 599.25pt;
	top             :1141.50pt;
	width           : 170.25pt;
	height          :  27.75pt;
	}
span#e33            { /* images/cosmic004015.jpg */
	background      : transparent url(images/cosmic004015.jpg) no-repeat top left;
	position        : absolute;
	left            : 634.50pt;
	top             : 907.50pt;
	width           : 208.50pt;
	height          : 121.50pt;
	}
span#e32            { /* images/cosmic004014.jpg */
	background      : transparent url(images/cosmic004014.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             : 816.00pt;
	width           :  93.75pt;
	height          :  69.75pt;
	}
span#e31            { /* images/cosmic004013.jpg */
	background      : transparent url(images/cosmic004013.jpg) no-repeat top left;
	position        : absolute;
	left            : 864.00pt;
	top             : 963.00pt;
	width           : 115.50pt;
	height          : 165.00pt;
	}
span#e30            { /* images/cosmic004012.jpg */
	background      : transparent url(images/cosmic004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             :1092.00pt;
	width           : 104.25pt;
	height          :  83.25pt;
	}
span#e29            { /* images/cosmic004011.gif */
	background      : transparent url(images/cosmic004011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  52.50pt;
	width           :1137.00pt;
	height          :  47.25pt;
	}
img#e28             { /* images/cosmic001026.gif */
	position        : absolute;
	left            :  25.50pt;
	top             :  58.50pt;
	width           : 214.50pt;
	height          :  34.50pt;
	}
span#e27            { /* images/cosmic004010.gif */
	background      : transparent url(images/cosmic004010.gif) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             :  58.50pt;
	width           : 215.25pt;
	height          :  35.25pt;
	}
span#e26            { /* images/cosmic004009.gif */
	background      : transparent url(images/cosmic004009.gif) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             :  58.50pt;
	width           : 213.75pt;
	height          :  34.50pt;
	}
span#e25            { /* images/cosmic004008.gif */
	background      : transparent url(images/cosmic004008.gif) no-repeat top left;
	position        : absolute;
	left            : 676.50pt;
	top             :  59.25pt;
	width           : 213.75pt;
	height          :  34.50pt;
	}
span#e24            { /* images/cosmic004007.gif */
	background      : transparent url(images/cosmic004007.gif) no-repeat top left;
	position        : absolute;
	left            : 892.50pt;
	top             :  59.25pt;
	width           : 215.25pt;
	height          :  35.25pt;
	}
div#e23             { /* ☆　　会社案内 */
	position        : absolute;
	left            : 290.25pt;
	top             :  69.75pt;
	width           : 116.25pt;
	height          :  18.75pt;
	}
div#e22             { /* ☆　　設置情報 */
	position        : absolute;
	left            : 513.75pt;
	top             :  68.25pt;
	width           : 114.75pt;
	height          :  22.50pt;
	}
div#e21             { /* ☆　　カタログ */
	position        : absolute;
	left            : 729.75pt;
	top             :  69.00pt;
	width           : 115.50pt;
	height          :  21.75pt;
	}
div#e20             { /* ☆　　問い合わせ */
	position        : absolute;
	left            : 941.25pt;
	top             :  69.00pt;
	width           : 144.00pt;
	height          :  26.25pt;
	}
div#e19             { /* 問い合わせ */
	position        : absolute;
	left            : 666.75pt;
	top             :1569.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e18             { /* カタログ */
	position        : absolute;
	left            : 606.00pt;
	top             :1569.75pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e17             { /* 会社案内 */
	position        : absolute;
	left            : 547.50pt;
	top             :1569.00pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e16             { /* 設置情報 */
	position        : absolute;
	left            : 486.75pt;
	top             :1569.75pt;
	width           :  60.75pt;
	height          :  11.25pt;
	}
div#e15             { /* 製品案内 */
	position        : absolute;
	left            : 423.75pt;
	top             :1569.75pt;
	width           :  60.75pt;
	height          :  17.25pt;
	}
div#e14             { /* ホーム */
	position        : absolute;
	left            : 370.50pt;
	top             :1569.75pt;
	width           :  47.25pt;
	height          :  12.00pt;
	}
div#e13             { /* Copyright 2021 Allright ... */
	position        : absolute;
	left            : 458.25pt;
	top             :1597.50pt;
	width           : 321.75pt;
	height          :  15.00pt;
	}
div#e12             { /* ☆　　ホーム */
	position        : absolute;
	left            :  82.50pt;
	top             :  69.75pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
span#e11            { /* images/cosmic004006.gif */
	background      : transparent url(images/cosmic004006.gif) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             :1239.00pt;
	width           : 232.50pt;
	height          :  36.00pt;
	}
div#e10             { /* 簡単　カタログ */
	position        : absolute;
	left            : 187.50pt;
	top             :1248.75pt;
	width           : 185.25pt;
	height          :  20.25pt;
	}
div#e9              { /* マンションでの説明等で必... */
	position        : absolute;
	left            : 147.00pt;
	top             :1305.75pt;
	width           : 543.00pt;
	height          :  28.50pt;
	}
img#e8              { /* images/cosmic004005.gif */
	position        : absolute;
	left            : 423.75pt;
	top             :1243.50pt;
	width           :  25.50pt;
	height          :  31.50pt;
	}
span#e7             { /* images/cosmic004004.jpg */
	background      : transparent url(images/cosmic004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 695.25pt;
	top             :1034.25pt;
	width           :  84.00pt;
	height          : 102.75pt;
	}
span#e6             { /* images/cosmic004003.gif */
	background      : transparent url(images/cosmic004003.gif) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             :1032.00pt;
	width           :  45.75pt;
	height          :  38.25pt;
	}
span#e5             { /* images/cosmic004002.gif */
	background      : transparent url(images/cosmic004002.gif) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             : 977.25pt;
	width           :  67.50pt;
	height          :  33.75pt;
	}
span#e4             { /* images/cosmic004001.gif */
	background      : transparent url(images/cosmic004001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :1035.00pt;
	width           :  50.25pt;
	height          :  36.00pt;
	}
div#e3              { /* PoE \ \HUB */
	position        : absolute;
	left            : 305.25pt;
	top             :1044.00pt;
	width           :  44.25pt;
	height          :  21.75pt;
	}
div#e2              { /* ルータ */
	position        : absolute;
	left            : 383.25pt;
	top             :1047.00pt;
	width           :  56.25pt;
	height          :  14.25pt;
	}
div#e1              { /* 管理室 */
	position        : absolute;
	left            : 384.75pt;
	top             : 988.50pt;
	width           :  57.75pt;
	height          :  21.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/cosmic003b01.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
